.guidedatepicker .datepicker-calendar-icon {	
    top: 6px;
    right: 6px;
}

.simple.mobileLayout {
	display: none !important;
}
.dropDownList select {
	padding-right: 2rem;
}
@media only screen and (max-width: 450px) {
  .datetimepicker {
	width: 100% !important;
	left: 0 !important;
  }
  .dp-caption {
	  width: 240px !important;
  }
  
  .dp-header {
	  display: flex;
	  justify-content: space-between;
  }
}
.promoFormButton button {
  background:#000000 !important;
}
.step.mobileLayout {
	display: none !important;	
}